/* Oro - Responsive Personal Business Card Template
Here is the content of this css file

- Main pages
	- Loader
	- warpper
		- Header
			- Header left
				- Menu
			- Header top  
		- Main
			- Home
			- Resume
			- About
			- Skills
			- Services
			- Works
			- Blog
			- Contact
			- Single project
			- Single blog
	- Popup
		
*/
/* Scrollbar Color */
*::-webkit-scrollbar-thumb:hover{
	background:#3498db;
	margin:0;
	padding: 0;
}

/* main warp */
.lx-warp{
	position: relative;
	width:1120px;
	margin:auto;
}
.particles-js-canvas-el{
    position: absolute;
    left: 0;
    top:0;
    z-index: 3;
}
@media(max-width:1170px){
	.lx-warp{
		width:960px;
	}
}
@media(max-width:1080px){
	.lx-warp{
		width:768px;
	}
}
@media(max-width:870px){
	.lx-warp{
		width:90%;
	}
}
/* main mini warp */
.lx-min-warp{
	position: relative;
	width:960px;
	margin:auto;
}
@media(max-width:1170px){
	.lx-min-warp{
		width:960px;
	}
}
@media(max-width:1080px){
	.lx-min-warp{
		width:768px;
	}
}
@media(max-width:870px){
	.lx-min-warp{
		width:90%;
	}
}


/* Loader */
.lx-loader{
	display:flex;
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	text-align:center;
	align-items:center;
    justify-content:center;
	z-index:99999;
	background:#2c3e50;
}
.lx-loader div{
	color:#FFFFFF;
}
.lx-loader div h1{
	font-size:40px;
	font-weight:700;
	margin-bottom:10px;
}
.lx-loader div p{
	font-size:12px;
	margin-top:10px;
	color: #FFFFFF;
}
/* warpper */
.lx-warpper{
	position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background:url(../images/main-bg-2.jpg); 
    background-position: fixed;
    background-size: cover;
}
.lx-warpper-color{
	position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
	background-image:url(../images/main-bg-2.jpg); 
/*    background:#3498db; */
    background-position: fixed;
    background-size: cover;
}
/* slideshow - kenburns */
.lx-slideshow {
  position: absolute;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: 0;
}

.lx-slideshow-image {
  position: absolute;
  width: 100vw;
  height: 100vh;
  background: no-repeat 0% 0%;
  background-size: cover;
  -webkit-animation-name: kenburns;
  animation-name: kenburns;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-duration: 32s;
  animation-duration: 32s;
  opacity: 1;
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
    background-position: fixed;
    background-size: cover;
}

.lx-slideshow-image:nth-child(1) {
  -webkit-animation-name: kenburns-1;
  animation-name: kenburns-1;
  z-index: 3;
}

.lx-slideshow-image:nth-child(2) {
  -webkit-animation-name: kenburns-2;
  animation-name: kenburns-2;
  z-index: 2;
}

.lx-slideshow-image:nth-child(3) {
  -webkit-animation-name: kenburns-3;
  animation-name: kenburns-3;
  z-index: 1;
}

.lx-slideshow-image:nth-child(4) {
  -webkit-animation-name: kenburns-4;
  animation-name: kenburns-4;
  z-index: 0;
}
@-webkit-keyframes 
kenburns-1 {  0% {
 opacity: 1;
 -webkit-transform: scale(1.2);
 transform: scale(1.2);
}
 1.5625% {
 opacity: 1;
}
 23.4375% {
 opacity: 1;
}
 26.5625% {
 opacity: 0;
 -webkit-transform: scale(1);
 transform: scale(1);
}
 100% {
 opacity: 0;
 -webkit-transform: scale(1.2);
 transform: scale(1.2);
}
 98.4375% {
 opacity: 0;
 -webkit-transform: scale(1.21176);
 transform: scale(1.21176);
}
 100% {
 opacity: 1;
}
}

@keyframes 
kenburns-1 {  0% {
 opacity: 1;
 -webkit-transform: scale(1.2);
 transform: scale(1.2);
}
 1.5625% {
 opacity: 1;
}
 23.4375% {
 opacity: 1;
}
 26.5625% {
 opacity: 0;
 -webkit-transform: scale(1);
 transform: scale(1);
}
 100% {
 opacity: 0;
 -webkit-transform: scale(1.2);
 transform: scale(1.2);
}
 98.4375% {
 opacity: 0;
 -webkit-transform: scale(1.21176);
 transform: scale(1.21176);
}
 100% {
 opacity: 1;
}
}

@-webkit-keyframes 
kenburns-2 {  23.4375% {
 opacity: 1;
 -webkit-transform: scale(1.2);
 transform: scale(1.2);
}
 26.5625% {
 opacity: 1;
}
 48.4375% {
 opacity: 1;
}
 51.5625% {
 opacity: 0;
 -webkit-transform: scale(1);
 transform: scale(1);
}
 100% {
 opacity: 0;
 -webkit-transform: scale(1.2);
 transform: scale(1.2);
}
}

@keyframes 
kenburns-2 {  23.4375% {
 opacity: 1;
 -webkit-transform: scale(1.2);
 transform: scale(1.2);
}
 26.5625% {
 opacity: 1;
}
 48.4375% {
 opacity: 1;
}
 51.5625% {
 opacity: 0;
 -webkit-transform: scale(1);
 transform: scale(1);
}
 100% {
 opacity: 0;
 -webkit-transform: scale(1.2);
 transform: scale(1.2);
}
}

@-webkit-keyframes 
kenburns-3 {  48.4375% {
 opacity: 1;
 -webkit-transform: scale(1.2);
 transform: scale(1.2);
}
 51.5625% {
 opacity: 1;
}
 73.4375% {
 opacity: 1;
}
 76.5625% {
 opacity: 0;
 -webkit-transform: scale(1);
 transform: scale(1);
}
 100% {
 opacity: 0;
 -webkit-transform: scale(1.2);
 transform: scale(1.2);
}
}

@keyframes 
kenburns-3 {  48.4375% {
 opacity: 1;
 -webkit-transform: scale(1.2);
 transform: scale(1.2);
}
 51.5625% {
 opacity: 1;
}
 73.4375% {
 opacity: 1;
}
 76.5625% {
 opacity: 0;
 -webkit-transform: scale(1);
 transform: scale(1);
}
 100% {
 opacity: 0;
 -webkit-transform: scale(1.2);
 transform: scale(1.2);
}
}

@-webkit-keyframes 
kenburns-4 {  73.4375% {
 opacity: 1;
 -webkit-transform: scale(1.2);
 transform: scale(1.2);
}
 76.5625% {
 opacity: 1;
}
 98.4375% {
 opacity: 1;
}
 100% {
 opacity: 0;
 -webkit-transform: scale(1);
 transform: scale(1);
}
}

@keyframes 
kenburns-4 {  73.4375% {
 opacity: 1;
 -webkit-transform: scale(1.2);
 transform: scale(1.2);
}
 76.5625% {
 opacity: 1;
}
 98.4375% {
 opacity: 1;
}
 100% {
 opacity: 0;
 -webkit-transform: scale(1);
 transform: scale(1);
}
}

/* Background Youtube Video */
.lx-youtube-background{
	position:fixed;
	top:0%;
	left:0%;
	z-index:-999;
	width:120%;
	min-width:1024px;
	height:120%;
	overflow:hidden;
}
.lx-youtube-screen{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
}




/* overlay */
.lx-filter{
	position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.4);
    z-index: 2 !important;
}



/* header */
.lx-header-top{
	position: fixed;
	top:0;
	left:0;
	padding: 20px 0 20px 70px;
	width:100%;
	height:80px;
	z-index: 3;
}
.lx-header-top .lx-logo{
	height:40px;
}
.lx-header-top-link{
	font-size: 12px;
	line-height: 40px;
	font-weight: 600;
	color: #151515;
	background: #FFFFFF;
	padding: 0px 10px;
	float: right;
	vertical-align: middle;
	text-transform: capitalize;
}
.lx-header-left{
	position: fixed;
	top:0;
	left:0;
	width:80px;
	height: 100%;
	background: #222222;
	z-index: 10;
}
.lx-menu-btn{
	width:100%;
	height:80px;
	background:#151515;
	text-align: center; 
}
.lx-menu-btn i{
	font-size: 30px;
	color: #FFFFFF;
	line-height: 80px;
	cursor: pointer; 
}
.lx-header-social{
	position: relative !important;
	height:100% !important;
	display: table !important;
	table-layout: fixed !important;
	padding-bottom: 160px;
}
.lx-header-social ul{
	display: table-cell !important;
    vertical-align: middle !important;
}
.lx-header-social li{
	 writing-mode: vertical-rl;
  	text-orientation: sideways-left;
  	text-align: center;
  	margin: 15px 0;
	font-size: 14px ;
	line-height: 80px;
}
.lx-header-social li a{
	color: #555555;
}

 
.lx-download-btn{
	width:100%;
	height:80px;
	background:#151515;
	text-align: center;
	position: absolute;
	bottom: 0;
	left: 0;
	cursor: pointer; 
	padding-top: 20px;
}
.lx-download-btn i{
	font-size: 16px;
	color: #FFFFFF;
	padding: 0;
	margin:0; 
}
.lx-download-btn p{
	font-size: 10px;
	color: #FFFFFF;
	padding: 0;
	margin:0 ;
}

/* main menu */
.lx-main-menu{
	position: fixed;
	top:0;
	left: -300px;
	background:#FFFFFF;
	height:100%;
	width:300px;
	padding: 30px 0px 0; 
	z-index: 0;
	overflow:hidden;
	z-index: 9;
}
.lx-main-menu.active{
	left: 80px;
}
.lx-main-menu-profile {
	padding: 0 20px;
}
.lx-main-menu-profile img{
	width:60px;
	height:60px;
	border-radius: 50px;
	float: left;
}
.lx-main-menu-profile-info{
	padding:10px 0 10px 20px; 
	float: left;
}
.lx-main-menu-profile-info h1{
	font-size: 20px;
	font-weight: 600;
	line-height: 20px;
	margin: 0;
	padding: 0;
}

.lx-main-menu-profile-info p{
	font-size: 12px;
	line-height: 18px;
	color: #405266;
	font-weight: 500;
	margin: 0;
	padding: 0;
}

.lx-menu{
	padding-top: 100px;
}
.lx-menu li{
	font-size: 16px;
	font-weight: 600;
	text-transform: capitalize;
	color: #151515;
	padding:20px;
	border-bottom: 1px solid #DADADA; 
}
.lx-menu li:hover{
	background:  #DADADA; 
}
.lx-menu li i{
	margin-right: 20px;
}
.lx-menu li a{
	color: #151515;
}
.lx-menu-style2{
	padding-top: 30px;
}
.lx-menu-style2 li{
	font-size: 16px;
	font-weight: 600;
	text-transform: capitalize;
	color: #151515;
	padding:15px;
	border-bottom: 1px solid #DADADA; 
}
.lx-menu-style2 li:hover{
	background:  #DADADA; 
}
.lx-menu-style2 li i{
	margin-right: 20px;
}
.lx-menu-style2 li a{
	color: #151515;
}
.lx-main-menu-links{
	position: absolute;
	bottom: 0;
	left: 0;
	width:100%;
	height:80px;
}
.lx-main-menu-links a{
	width:50%;
	border-right:1px solid #DADADA;
	border-top:1px solid #DADADA;
	color: #405266;
	font-size: 16px;
	font-weight: 600;
	line-height: 80px;
	background: #F9F9F9;
	display: inline-block;
	float: left;
	text-align: center;
	text-transform: capitalize;
	letter-spacing: 1px;
}
.lx-main-menu-links a:nth-child(2){
	border-right:0px solid #405266;
}


@media(max-width:768px){

.lx-header-left{
	width:60px;
}
.lx-menu-btn{
	height:60px;
}
.lx-menu-btn i{
	line-height: 60px;
}
.lx-header-social li{
	line-height: 60px;
}
.lx-download-btn{
	height:60px;
	padding-top: 10px;
}
.lx-main-menu.active{
	left: 60px;
}
}




/* main */
.lx-main{
	padding-left: 80px;
	position: absolute;
	top:0;
	right: 0;
	height:100%;
	width:100%;
}
/* home */
.lx-home{
	position: relative !important;
	height:100% !important;
	z-index: 2;
}
.lx-home-warp{
	position: relative !important;
	height:100% !important;
	display: table !important;
	table-layout: fixed !important;
}
.lx-home-vertical{    
	display: table-cell !important;
    vertical-align: middle !important;
}
.lx-home-name{
	font-size: 45px;
	font-weight: 900;
	color: #FFFFFF;
	text-transform: capitalize;
	font-family: 'Merriweather', serif;
}
.lx-home-text{
	font-size: 16px;
	font-weight: 500;
	color: #FFFFFF;
	text-transform: initial;
	width:60%;
}
.lx-play {
	padding: 30px 0 0;
}

.lx-play h1 {
	font-size: 20px;
	font-weight: 600;
	color: #FFFFFF;
	margin-left: 20px;
	display: inline-block;
	text-transform: uppercase;
}

.lx-play-btn {
	width: 60px;
	height: 60px;
	line-height: 60px;
	text-align: center;
	font-size: 28px;
	color: #3498db;
	border-radius: 50%;
	background: #FFFFFF;
	cursor: pointer;
	box-shadow: 0 0 0 rgba(40, 225, 128, 0.4);
	animation: pulse 2s infinite;
	display: inline-block;
}

.lx-play-btn:hover {
	animation: none;
}
/* story btn animation */
@-webkit-keyframes pulse {
	0% {
		-webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.4);
	}
	70% {
		-webkit-box-shadow: 0 0 0 20px rgba(255, 255, 255, 0);
	}
	100% {
		-webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
	}
}

@keyframes pulse {
	0% {
		-moz-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.4);
		box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.4);
	}
	70% {
		-moz-box-shadow: 0 0 0 20px rgba(255, 255, 255, 0);
		box-shadow: 0 0 0 20px rgba(255, 255, 255, 0);
	}
	100% {
		-moz-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
		box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
	}
}

@media(max-width:768px){
.lx-home-name{
	font-size: 30px;
}
.lx-home-text{
	font-size: 14px;
	width:100%;
}
.lx-play h1 {
	font-size: 16px;
	font-weight: 600;
	margin-left: 20px;
	display: inline-block;
	text-transform: uppercase;
}

.lx-play-btn {
	width: 50px;
	height: 50px;
	line-height: 50px;
}
}
/* main bloc */
.lx-main-bloc{
	position: absolute;
	top:0;
	right: -100%;
	height: 100%;
	width:calc(100% - 80px);
	background: #FFFFFF;
	overflow-y: scroll;
	padding: 50px 0 50px 0px;
	z-index: 4;
}
.lx-main-bloc.active{
	display: block;
	right: 0;
	transition:ease all 0.7s;
	-webkit-transition:ease all 0.7s;
}
.lx-main-bloc.active .lx-main-bloc-close{

	position: fixed;
}
.lx-main-bloc-close{
	position: absolute;
	top:20px ;
	left:110px;
	font-size: 30px;
	cursor: pointer;
}
.lx-main-title{
}
.lx-main-title span{
	width:40px;
	border: 2px solid #3498db;
	display: inline-block;
}
.lx-main-title h1{
	font-size: 45px;
	font-weight: 900;
	line-height: 45px;
	padding-top: 0;
	color:#151515;
	margin: 0;
}
.lx-main-warp{
	padding: 50px 0 0 0 ;
	margin: -10px -15px ;
}


@media(max-width:970px){
.lx-main-bloc-close{
	display: none;
}
}
@media(max-width:768px){

.lx-main-bloc{
	width:calc(100% - 60px);
}
.lx-main-bloc-close{
	display: none;
}
}
/* resume */
.lx-resume{
}
.lx-resume-tab{
	position: relative;
	width: 100%;
	height: 100%;
}
.lx-resume-tab-head{
	position: relative !important;
}
.lx-resume.active .lx-resume-tab-head{
	position: fixed !important;
	height:100% !important;
	width:60px;
	top:0;
	right: 0;
	z-index: 3;
}
.lx-resume-tab-head li{
	background: #222222;
	color:#FFFFFF;
	font-size: 16px;
	font-weight: 600;
	text-align: center;
	text-transform: capitalize;
	writing-mode: vertical-rl;
  	text-orientation: sideways-left;
  	line-height: 60px;
  	height:20%;
  	cursor: pointer;
}
.lx-resume-tab-head li.active{
	background: #3498db;
}
.lx-resume-tab-body{
	position: relative;
}
.lx-resume-tab-body-item{
	display: none;
}
.lx-resume-tab-body-item.active{
	position: relative;
	display: block;
}
.lx-resume-date{
	font-size: 14px;
	line-height: 14px;
	font-weight: 600;
	color:#3498db;
}
.lx-resume-title{
	font-size: 20px;
	line-height: 20px;
	font-weight: 700;
	padding: 15px 0 10px 0;
	margin: 0;
}
.lx-resume-text{
	font-size: 16px;
	font-weight: 400;
	color: #5B5B5B;
}




@media(max-width:970px){
.lx-resume.active .lx-resume-tab-head{
	position: fixed !important;
	height:auto !important;
	width:calc(100% - 60px);
	top:0;
	left: 60px !important;
	z-index: 3;
}
.lx-resume-tab-head li{
	font-size: 14px;
	font-weight: 400;
	text-align: center;
	text-transform: capitalize;
	writing-mode: inherit;
  	text-orientation: inherit;
  	height:auto;
  	width:20%;
  	cursor: pointer;
  	float: left;
  	line-height: 14px;
  	padding:15px 5px;
  	margin: 0;
}
.lx-resume-tab{
	padding-top: 40px;
}
}

/* about */
.lx-about{
	
}
.lx-about-info{
	padding-bottom: 0px;
}
.lx-about-name{
	font-size: 45px;
	font-weight: 900;
	text-transform: capitalize;
	font-family: 'Merriweather', serif;
	padding: 0;
	margin: 0;
	line-height: 45px;
}
.lx-about-text{
	font-size: 16px;
	font-weight: 400;
	line-height: 26px;
	margin: 30px 0;
}
.lx-about-basic-info li{
	font-size: 16px;
	padding-bottom: 15px ;
	text-transform: capitalize;
}

.lx-about-basic-info li b{
	width:30%;
	display: inline-block;
	color:#3498db;
}
.lx-about-img{
	padding-bottom: 0px;
}
.lx-about-img img{
	width:100%;
}

/* Quote */
.lx-quote{
	margin-top: 25px;
	padding:20px;
	background:#FBFBFB;
	border-left:10px solid #3498db;
}
.lx-quote h4{
	margin-bottom:10px;
	font-size:20px;
	text-transform:uppercase;
}
.lx-quote p{
	margin:0px;
	font-size:16px;
}
.lx-quote em{
	display:block;
	margin-top:10px;
	font-size:16px;
	text-align:right;
	color:#999999;
}

@media(max-width:768px){

.lx-about-name{
	font-size: 30px;
	font-weight: 900;
	text-transform: capitalize;
	font-family: 'Merriweather', serif;
	padding: 0;
	margin: 0;
	line-height: 30px;
}
.lx-about-basic-info li b{
	width:35%;
	display: inline-block;
	color:#3498db;
}

}

/* skills */
.lx-skills{
	
	
}
.lx-skills-bar-item{
	padding: 10px 0;
}
.lx-main-sub-title{
	font-size: 20px;
	font-weight: 800;
	color: #3498db;
	margin: 0 0 20px 0;
	text-transform: uppercase;
}
.lx-skills-bar-item-title{
	font-size: 14px;
	font-weight: 600;
	display: inline-block;
	text-transform: capitalize;
	width:40%;
}
.lx-skills-bar{
	float: right;
}
.lx-skills-bar-item span{
	width:10px;
	height: 10px;
	background: #DADADA;
	border-radius: 50%;
	display: inline-block;
}
.lx-skills-bar-item span.active{
	width:10px;
	height: 10px;
	background: #3498db;
	border-radius: 50%;
	display: inline-block;
}
/* sub warp */
.lx-sub-warp{
	margin: 40px auto 0;
}
/* services */
.lx-services-item{
}
.lx-services-item-warp{
	-webkit-box-shadow: 0px 16px 30px #ededed;
    box-shadow: 0px 16px 30px #ededed;
    padding: 20px;
	border-radius: 3px;
}
.lx-services-item i{
	font-size: 35px;
	color:#3498db;
}
.lx-services-title{
	font-size: 18px;
	font-weight: 700;
	padding: 20px 0;
	margin: 0;
	line-height: 18px;
}
.lx-services-item p{
	font-size: 16px;
	font-weight: 500;
	margin: 0;
	line-height: 24px;
}

.lx-awards{
	
}
.lx-experience{
	
}
.lx-education{
	
}



/* works */
.lx-works{
	
}
.lx-works-item{
	position: relative;
}
.lx-works-item:hover img{
	transform: scale(.94);
}
.lx-works-item img{
	width:100%;
}
.lx-works-item-info{
	position: absolute;
	width:70%;
	right: 0;
	bottom:15%;
	padding: 30px 50px;
	background: #FFFFFF;
}
.lx-works-item-title{
	color:#151515;
	display: block;
}
.lx-works-item-title{
	font-size: 18px;
	font-weight: 700;
	line-height: 26px;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
	display: block;
}
.lx-works-tags{
	font-size: 14px;
	font-weight: 600;
	color: #3498db;
	margin: 0 0px 0 0;
}
.lx-works-tags:last-child::after{
	content: "";
}
.lx-works-tags::after{
	content: ", ";
}

/* blog */
.lx-blog{
	
}
.lx-blog-items{
	
}
.lx-blog-item:hover .lx-blog-item-img img{
	transform: translate(-50%, -50%) scale(1.1112);
}
.lx-blog-item-img{
	position: relative;
	height:325px;
	overflow: hidden;
}

.lx-blog-item-img img{
	width:100%;
	min-height: 100%;
	position: absolute;
	top:50%;
	left:50%;
	transform: translate(-50%, -50%);
}
.lx-blog-item-info{
	padding: 30px 20px 0 20px;
	position: relative;
}
.lx-blog-item-tag{
	position: absolute;
	top: 0%;
	transform: translate(0%, -50%);
	left:0;
	padding: 10px 15px;
	font-size: 16px;
	font-weight: 600;
	color: #FFFFFF;
	background: #3498db;
	display: block;
}
.lx-blog-item-title{
	padding: 0px;
	margin: 0px 0 10px 0;
	font-size: 24px;
	font-weight: 600;
	color: #151515;
}
.lx-blog-item-title:hover{
	padding: 0px;
	font-size: 24px;
	font-weight: 600;
	color: #3498db;
}
.lx-blog-item-text{
	padding: 0px;
	font-size: 16px;
	font-weight: 500;
	color: #151515;
}



/* contact */
.lx-contact{
	
}
.lx-getintouch{
}
.lx-getintouch-item{

}
.lx-getintouch-icon{
	float: left;
	width:80px ;
	height: 80px;
	text-align: center;
}
.lx-getintouch-icon i{
	font-size: 50px;
	color: #3498db;
	line-height: 80px;
}
.lx-getintouch-info{
	float: left;
	height: 80px;
	padding: 10px 20px;
}
.lx-getintouch-title{
	font-size: 24px;
	font-weight: 600;
	text-transform: capitalize;
	
}
.lx-getintouch-text{
	font-size: 16px;
	font-weight: 600;
	color: #405266;
}

.lx-contact-form{
	
}
.lx-contact-form form{

}

.lx-contact-form form input{
	width:100%;
	border-bottom: 2px solid #405266;
	background:#FFFFFF;
	font-size: 16px;
	color:#151515;
	padding: 10px 15px;
	margin-bottom: 20px;
	font-weight: 600;
}
.lx-contact-form form input:focus,.lx-contact-form form textarea:focus{
	border-bottom: 2px solid #3498db;
}

.lx-contact-form form textarea{
	width:100%;
	height:130px;
	border-bottom: 2px solid #405266;
	background:#FFFFFF;
	font-size: 16px;
	color:#151515;
	padding: 10px 15px;
	margin-bottom: 20px;
	font-weight: 600;
}

.lx-contact-form form input[type="submit"]{
	background:#3498db;
	font-size: 16px;
	color:#FFFFFF;
	padding: 10px 25px;
	border:0;
	width:auto;
	float: right;
	cursor: pointer;
	font-weight: 600;
}
.lx-contact-form form input[type="submit"]:hover{
	background:#151515;
	color:#FFFFFF;
}












/* video popup */
.lx-video-popup{
	position: fixed;
	width:100%;
	height: 100%;
	background: rgba(26, 23, 25, .95);
	z-index: 99;
	top:0;
	left: 0;
	display: none;
}
.lx-video-popup.active{
	display: block;
}
.lx-frame-video{
	width:100%;
	height: auto;
	padding:60px 0 0;
	text-align: center;
}
.lx-frame-video span{
	display: block;
	float: right;
	font-size: 26px;
	color: #A5A5A5;
	margin-bottom: 30px; 
	cursor: pointer;
}
.lx-frame-video iframe{
	width:960px !important;;
	height: 475px;
	display: inline-block;
}
@media(max-width:960px){

.lx-frame-video iframe{
	width:100% !important;;
	height: 300px;
	display: inline-block;
}


}


/* single profect page */
.lx-single-project{
	position: absolute;
	top:0;
	right: 0;
	height: 100%;
	width:calc(100% - 80px);
	background: #FFFFFF;
	padding: 0px 0 0px 0px;
}
.lx-single-project-img{
	position: absolute;
	left:0px;
	top:0;
	width:35%;
	height:100%;
	overflow: hidden;
}
.lx-single-project-img img{
	position: absolute;
	left:50%;
	top:50%;
	min-width:100%;
	height:100%;
	transform: translate(-50%, -50%);
}
.lx-single-project-info{
	position: absolute;
	right:0px;
	top:0;
	width:65%;
	height:100%;
	overflow-y: scroll;
	padding: 50px 30px;
}
.lx-single-project-title{
	font-size: 30px;
	font-weight: 700;
	text-transform: capitalize;
}
.lx-single-project-sub-title{
	font-size: 24px;
	font-weight: 500;
	margin: 15px 0;
	padding: 0;
	text-transform: capitalize;
}
.lx-single-project-text{
	font-size: 16px;
	line-height: 26px;
	margin: 15px 0;
}
.lx-single-project-info-img{
	width:100%;
	margin: 15px 0;
}


@media(max-width:960px){
.lx-single-project{
	width:calc(100% - 60px);
}

.lx-single-project-img{
	display: none;
}
.lx-single-project-info{
	position: absolute;
	right:0px;
	top:0;
	width:100%;
	height:100%;
	overflow-y: scroll;
	padding: 50px 30px;
}

}


/* single blog page */

.lx-single-blog{
	position: absolute;
	top:0;
	right: 0;
	height: 100%;
	width:calc(100% - 80px);
	background: #FFFFFF;
	overflow-y: scroll;
	padding: 50px 0 50px 0px;
	z-index: 4;
}

.lx-single-blog-title{
	font-size: 30px;
	font-weight: 700;
	text-transform: capitalize;
	padding:0;
	margin: 0;
}
.lx-single-blog-date{
	font-size: 14px;
	font-weight: 600;
	color:#3498db;
	margin-bottom: 30px;
}
.lx-single-blog-text{
	font-size: 16px;
	font-weight: 400;
	line-height: 26px;
}
.lx-single-blog-text-mrgn{
	margin: 20px 0;
}
.lx-single-blog-main-image{
	width:100%;
	height:400px;
	overflow: hidden;
	position: relative;
	margin:30px 0; 
}
.lx-single-blog-main-image img{
	position: absolute;
	top:50%;
	left:50%;
	transform: translate(-50%, -50%);
	width:100%;
}
.lx-single-blog-sub-title{
	font-size: 24px;
	font-weight: 500;
	margin: 15px 0;
	padding: 0;
	text-transform: capitalize;
}
.lx-single-blog-image{
	width:100%;
	margin-bottom: 20px;
}

@media(max-width:960px){
.lx-single-blog{
	width:calc(100% - 60px);
}


}
.success {
	text-align:  center;
	background: #3498db;
	color:  #fff;
	font-size: 18px;
	padding: 20px 0px;
	border-radius: 5px;
	box-shadow: 0 1px 27px -3px rgba(0,0,0,.2);
}